.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.837000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.388926,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388926,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388926,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389628,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389628,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389628,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.050400px;}
.ls10{letter-spacing:-0.049022px;}
.ls3{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.018000px;}
.ls7{letter-spacing:-0.014415px;}
.ls15{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.010800px;}
.ls5{letter-spacing:-0.009610px;}
.ls9{letter-spacing:-0.008800px;}
.lsf{letter-spacing:-0.008170px;}
.lse{letter-spacing:-0.008000px;}
.ls11{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.005600px;}
.lsb{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004400px;}
.lsc{letter-spacing:-0.004000px;}
.ls14{letter-spacing:-0.003600px;}
.ls4{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.005600px;}
.ls1{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.007208px;}
.lsd{letter-spacing:0.008000px;}
.ls2{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.902400px;}
.ws7{word-spacing:-0.893752px;}
.ws5{word-spacing:-0.007208px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.014415px;}
.ws2{word-spacing:0.748800px;}
.ws4{word-spacing:0.752400px;}
.wsf{word-spacing:0.756000px;}
.ws12{word-spacing:0.763200px;}
.wse{word-spacing:0.766800px;}
.ws10{word-spacing:0.770400px;}
.ws14{word-spacing:0.774000px;}
.ws11{word-spacing:0.777600px;}
.ws3{word-spacing:0.788400px;}
.wsb{word-spacing:0.808000px;}
.ws13{word-spacing:0.810000px;}
.wsd{word-spacing:0.836000px;}
.wsc{word-spacing:0.848000px;}
.ws8{word-spacing:0.888800px;}
.ws9{word-spacing:1.120000px;}
.ws1{word-spacing:1.131200px;}
._1{margin-left:-3.647600px;}
._2{margin-left:-2.288000px;}
._0{margin-left:-1.170000px;}
._3{width:1.654400px;}
._5{width:5.623200px;}
._4{width:24.955200px;}
._6{width:209.570400px;}
.fc3{color:rgb(16,15,13);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:20.428000px;}
.fs3{font-size:20.561426px;}
.fs4{font-size:24.025579px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:40.852000px;}
.fs5{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:0.781046px;}
.y21{bottom:29.257818px;}
.y6{bottom:30.070418px;}
.y5{bottom:45.691176px;}
.y20{bottom:46.440824px;}
.y1a{bottom:49.587870px;}
.yf{bottom:61.642643px;}
.y14{bottom:63.245180px;}
.y0{bottom:64.045752px;}
.ye{bottom:71.963435px;}
.y13{bottom:73.565972px;}
.y3{bottom:84.398242px;}
.y2{bottom:101.971771px;}
.y28{bottom:115.951084px;}
.y29{bottom:121.955452px;}
.y7{bottom:127.310458px;}
.y16{bottom:141.983354px;}
.y15{bottom:152.304146px;}
.y12{bottom:175.005285px;}
.y11{bottom:185.326077px;}
.y10{bottom:195.646869px;}
.y9{bottom:230.617322px;}
.y8{bottom:233.517652px;}
.yb{bottom:273.426170px;}
.y19{bottom:274.745333px;}
.ya{bottom:283.746962px;}
.y18{bottom:285.066125px;}
.y17{bottom:295.386917px;}
.yd{bottom:413.771486px;}
.y1f{bottom:417.191531px;}
.yc{bottom:424.092278px;}
.y1e{bottom:427.512323px;}
.y1d{bottom:456.054942px;}
.y1b{bottom:462.058829px;}
.y1c{bottom:466.375735px;}
.y27{bottom:656.078431px;}
.y42{bottom:669.356522px;}
.y41{bottom:684.977280px;}
.y26{bottom:693.568627px;}
.y40{bottom:700.598039px;}
.y25{bottom:712.313725px;}
.y3f{bottom:716.218954px;}
.y24{bottom:731.058824px;}
.y43{bottom:741.733063px;}
.y3e{bottom:742.774510px;}
.y23{bottom:765.424837px;}
.y3d{bottom:769.330222px;}
.y22{bottom:784.950980px;}
.y3c{bottom:800.571895px;}
.y3b{bottom:816.193123px;}
.y3a{bottom:831.813882px;}
.y39{bottom:847.434641px;}
.y38{bottom:863.055556px;}
.y37{bottom:878.676471px;}
.y36{bottom:894.297386px;}
.y35{bottom:909.919238px;}
.y34{bottom:925.539997px;}
.y33{bottom:941.160756px;}
.y32{bottom:956.781514px;}
.y31{bottom:972.402273px;}
.y30{bottom:988.023032px;}
.y2f{bottom:1003.643791px;}
.y2e{bottom:1019.264706px;}
.y2d{bottom:1034.885933px;}
.y2c{bottom:1050.506692px;}
.y2b{bottom:1066.127451px;}
.y2a{bottom:1081.748366px;}
.y4{bottom:1166.882353px;}
.hd{height:14.728588px;}
.h7{height:15.153771px;}
.h8{height:17.322443px;}
.h4{height:26.028000px;}
.he{height:28.440000px;}
.hb{height:28.920000px;}
.hc{height:29.454292px;}
.h9{height:31.284000px;}
.ha{height:34.128000px;}
.h3{height:39.816000px;}
.h5{height:69.216000px;}
.h6{height:492.058824px;}
.h1{height:1165.320261px;}
.h2{height:1236.395425px;}
.h0{height:1237.176471px;}
.w3{width:857.588235px;}
.w1{width:916.166667px;}
.w2{width:954.437955px;}
.w0{width:956.000000px;}
.x1{left:1.562045px;}
.x0{left:14.058824px;}
.x5{left:70.294165px;}
.x6{left:71.856209px;}
.x27{left:91.382400px;}
.x28{left:105.441223px;}
.x24{left:152.886160px;}
.x25{left:201.849137px;}
.x26{left:210.643087px;}
.xc{left:223.735824px;}
.xb{left:229.811145px;}
.xd{left:282.308286px;}
.xa{left:310.206636px;}
.x9{left:313.684265px;}
.x17{left:380.277006px;}
.x2{left:389.199519px;}
.x10{left:412.017793px;}
.xf{left:425.497704px;}
.xe{left:431.573025px;}
.x3{left:451.649125px;}
.x13{left:467.788775px;}
.x1a{left:469.305561px;}
.x19{left:470.428887px;}
.x12{left:482.600105px;}
.x11{left:486.077735px;}
.x1d{left:542.177014px;}
.x18{left:563.892412px;}
.x1b{left:567.613429px;}
.x1c{left:575.738819px;}
.x7{left:582.896753px;}
.x8{left:585.115086px;}
.x20{left:599.794915px;}
.x15{left:619.081117px;}
.x16{left:622.722566px;}
.x14{left:630.941567px;}
.x21{left:643.824339px;}
.x23{left:650.183614px;}
.x1f{left:663.800834px;}
.x4{left:691.942537px;}
.x22{left:705.622241px;}
.x1e{left:803.951527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.043019pt;}
.ls10{letter-spacing:-0.041843pt;}
.ls3{letter-spacing:-0.024582pt;}
.ls13{letter-spacing:-0.015364pt;}
.ls7{letter-spacing:-0.012304pt;}
.ls15{letter-spacing:-0.012291pt;}
.ls12{letter-spacing:-0.009218pt;}
.ls5{letter-spacing:-0.008203pt;}
.ls9{letter-spacing:-0.007511pt;}
.lsf{letter-spacing:-0.006974pt;}
.lse{letter-spacing:-0.006828pt;}
.ls11{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.004780pt;}
.lsb{letter-spacing:-0.004097pt;}
.ls8{letter-spacing:-0.003756pt;}
.lsc{letter-spacing:-0.003414pt;}
.ls14{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.003073pt;}
.lsa{letter-spacing:0.004780pt;}
.ls1{letter-spacing:0.006146pt;}
.ls6{letter-spacing:0.006152pt;}
.lsd{letter-spacing:0.006828pt;}
.ls2{letter-spacing:0.008194pt;}
.wsa{word-spacing:-0.770249pt;}
.ws7{word-spacing:-0.762867pt;}
.ws5{word-spacing:-0.006152pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.012304pt;}
.ws2{word-spacing:0.639143pt;}
.ws4{word-spacing:0.642216pt;}
.wsf{word-spacing:0.645289pt;}
.ws12{word-spacing:0.651434pt;}
.wse{word-spacing:0.654507pt;}
.ws10{word-spacing:0.657580pt;}
.ws14{word-spacing:0.660653pt;}
.ws11{word-spacing:0.663726pt;}
.ws3{word-spacing:0.672944pt;}
.wsb{word-spacing:0.689674pt;}
.ws13{word-spacing:0.691381pt;}
.wsd{word-spacing:0.713573pt;}
.wsc{word-spacing:0.723816pt;}
.ws8{word-spacing:0.758641pt;}
.ws9{word-spacing:0.955983pt;}
.ws1{word-spacing:0.965543pt;}
._1{margin-left:-3.113433pt;}
._2{margin-left:-1.952937pt;}
._0{margin-left:-0.998661pt;}
._3{width:1.412124pt;}
._5{width:4.799719pt;}
._4{width:21.300673pt;}
._6{width:178.880174pt;}
.fs9{font-size:17.436452pt;}
.fs3{font-size:17.550338pt;}
.fs4{font-size:20.507189pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs8{font-size:34.869490pt;}
.fs5{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:0.666667pt;}
.y21{bottom:24.973200pt;}
.y6{bottom:25.666800pt;}
.y5{bottom:39.000000pt;}
.y20{bottom:39.639867pt;}
.y1a{bottom:42.326048pt;}
.yf{bottom:52.615477pt;}
.y14{bottom:53.983334pt;}
.y0{bottom:54.666667pt;}
.ye{bottom:61.424856pt;}
.y13{bottom:62.792713pt;}
.y3{bottom:72.038667pt;}
.y2{bottom:87.038667pt;}
.y28{bottom:98.970800pt;}
.y29{bottom:104.095867pt;}
.y7{bottom:108.666667pt;}
.y16{bottom:121.190813pt;}
.y15{bottom:130.000192pt;}
.y12{bottom:149.376896pt;}
.y11{bottom:158.186275pt;}
.y10{bottom:166.995654pt;}
.y9{bottom:196.844911pt;}
.y8{bottom:199.320506pt;}
.yb{bottom:233.384680pt;}
.y19{bottom:234.510660pt;}
.ya{bottom:242.194059pt;}
.y18{bottom:243.320039pt;}
.y17{bottom:252.129419pt;}
.yd{bottom:353.177336pt;}
.y1f{bottom:356.096537pt;}
.yc{bottom:361.986715pt;}
.y1e{bottom:364.905916pt;}
.y1d{bottom:389.268654pt;}
.y1b{bottom:394.393310pt;}
.y1c{bottom:398.078033pt;}
.y27{bottom:560.000000pt;}
.y42{bottom:571.333600pt;}
.y41{bottom:584.666800pt;}
.y26{bottom:592.000000pt;}
.y40{bottom:598.000000pt;}
.y25{bottom:608.000000pt;}
.y3f{bottom:611.333333pt;}
.y24{bottom:624.000000pt;}
.y43{bottom:633.111067pt;}
.y3e{bottom:634.000000pt;}
.y23{bottom:653.333333pt;}
.y3d{bottom:656.666800pt;}
.y22{bottom:670.000000pt;}
.y3c{bottom:683.333333pt;}
.y3b{bottom:696.666933pt;}
.y3a{bottom:710.000133pt;}
.y39{bottom:723.333333pt;}
.y38{bottom:736.666667pt;}
.y37{bottom:750.000000pt;}
.y36{bottom:763.333333pt;}
.y35{bottom:776.667467pt;}
.y34{bottom:790.000667pt;}
.y33{bottom:803.333867pt;}
.y32{bottom:816.667067pt;}
.y31{bottom:830.000267pt;}
.y30{bottom:843.333467pt;}
.y2f{bottom:856.666667pt;}
.y2e{bottom:870.000000pt;}
.y2d{bottom:883.333600pt;}
.y2c{bottom:896.666800pt;}
.y2b{bottom:910.000000pt;}
.y2a{bottom:923.333333pt;}
.y4{bottom:996.000000pt;}
.hd{height:12.571682pt;}
.h7{height:12.934599pt;}
.h8{height:14.785683pt;}
.h4{height:22.216368pt;}
.he{height:24.275146pt;}
.hb{height:24.684854pt;}
.hc{height:25.140902pt;}
.h9{height:26.702661pt;}
.ha{height:29.130176pt;}
.h3{height:33.985205pt;}
.h5{height:59.079766pt;}
.h6{height:420.000000pt;}
.h1{height:994.666667pt;}
.h2{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:732.000000pt;}
.w1{width:782.000000pt;}
.w2{width:814.666707pt;}
.w0{width:816.000000pt;}
.x1{left:1.333293pt;}
.x0{left:12.000000pt;}
.x5{left:60.000040pt;}
.x6{left:61.333333pt;}
.x27{left:78.000040pt;}
.x28{left:90.000040pt;}
.x24{left:130.496973pt;}
.x25{left:172.289640pt;}
.x26{left:179.795773pt;}
.xc{left:190.971164pt;}
.xb{left:196.156794pt;}
.xd{left:240.966068pt;}
.xa{left:264.778886pt;}
.x9{left:267.747239pt;}
.x17{left:324.587905pt;}
.x2{left:332.203773pt;}
.x10{left:351.680459pt;}
.xf{left:363.186325pt;}
.xe{left:368.371955pt;}
.x3{left:385.508040pt;}
.x13{left:399.284143pt;}
.x1a{left:400.578806pt;}
.x19{left:401.537628pt;}
.x12{left:411.926449pt;}
.x11{left:414.894803pt;}
.x1d{left:462.778707pt;}
.x18{left:481.314025pt;}
.x1b{left:484.490123pt;}
.x1c{left:491.425603pt;}
.x7{left:497.535304pt;}
.x8{left:499.428777pt;}
.x20{left:511.958840pt;}
.x15{left:528.420703pt;}
.x16{left:531.528884pt;}
.x14{left:538.544266pt;}
.x21{left:549.540440pt;}
.x23{left:554.968440pt;}
.x1f{left:566.591507pt;}
.x4{left:590.612040pt;}
.x22{left:602.288440pt;}
.x1e{left:686.218040pt;}
}
